CVE-2008-4791

2008-10-29T11:31:35
ID CVE-2008-4791
Type cve
Reporter NVD
Modified 2018-11-02T09:07:35

Description

The user module in Drupal 5.x before 5.11 and 6.x before 6.5 might allow remote authenticated users to bypass intended login access rules and successfully login via unknown vectors.